project: Strateole-2
flight: ST2_C1_05_TTL3
instrument: lpc3 - LASP Particle Counter
product:
  title: LPC: Aerosol concentration measurements on the LMD gondola
  version: 01
  date: 2022-03-31
  uuid: ec84bc9f-9c7f-4bd6-a976-bc27484c32e1
date:
  start: 2021-10-27, 210032 UT
  end: 2021-12-17, 051641 UT
PI:
  name: Terry Deshler
  email: deshler@uwyo.edu
  institution: Labaratory for Atmospheric and Space Physics (LASP), University of Colorado
publisher:
  name: LASP
  email: deshler@uwyo.edu
  institution: Labaratory for Atmospheric and Space Physics (LASP), University of Colorado
conditions_of_use:
  requirement: contact PI
  acknowledgements: >
     The balloon-borne LPC dataset used in this [study,paper,...] was collected within Strateole-2,
     a French-US initiative supported by CNES, CNRS, NSF, and ESA.
references:
  - citation:
comments:
  - comment1: >
    The aerosol concentration at 31 sizes consist of between 5 and 3 minute measurements every hour.
    The 5/3 minute measurements are completed at 10/2 second intervals. The measurements of altitude, 
    pressure, temperature, latitude, longitude are obtained from the TSEN measurements on the gondola
    and are extracted at the cadence of the LPC measurements. 
